<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/white"/>
    <corners android:radius="10dp"/>

    <stroke android:color="@color/dark_green" android:width="2dp"/>
</shape>